/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x
*/

/* *** CSS CREATED BY SITE DEVELOPER - BEGINS HERE *** */

.bold {font-weight: bold}

/* Align Recent Articles widget */
.x-colophon .widget {
  margin-top: 0px
}

/* Make bottom widget area wider */
.x-colophon.top .x-container.max.width {
    width: 70%;
    max-width: 70%;
}

/* Make widget area part of footer */
.x-colophon.top {
  padding-top: 60px;
  padding-bottom: 20px;
  background-color: #000000;
}

.x-colophon.bottom {
   padding: 35px 0; 
}

.breadcrumbs a.home span {
  display: none;
}

.breadcrumbs span.bcn_sep:nth-child(2) {
display: none;
}


/* Mobile breakpoint */
@media (max-width: 1080px){
	.x-nav-wrap.desktop {
	display: none;
	}
	.x-btn-navbar {
	display: block;
	float: right;
	}
	.x-nav-wrap.mobile.collapse.in {
	display: block;
	}
}

/* Hide second responsive menu icon, created by UberMenu */
.ubermenu-skin-trans-black-hov.ubermenu-responsive-toggle {display: none;}

/* Header background 
.x-navbar {
	background: url(http://www.unitronix.lightworkit.com.au/wp-content/uploads/2016/10/Website-Header_16.jpg);
	background-size: cover;
  background-position: 19%;
	-webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,0.6);
	box-shadow: 0 4px 4px 0 rgba(0,0,0,0.6);
}
*/

/* Header background - MOBILE DEVICE
@media (max-width: 1080px){
  .x-navbar {
	background: url(http://www.unitronix.lightworkit.com.au/wp-content/uploads/2016/11/Radar_135x100_2.png);
	background-size: cover;
  background-position: 19%;
	-webkit-box-shadow: 0 4px 4px 0 rgba(0,0,0,0.6);
	box-shadow: 0 4px 4px 0 rgba(0,0,0,0.6);
	}
}
*/

/* *** CSS CREATED BY SITE DEVELOPER - ENDS HERE *** */


.custom-archive-layout h3, .h-landmark, .entry-title.h-landmark {
  color: #033f71;
  font-size: 40px;
  margin: 0;
}
.custom-archive-layout hr {
  margin: 0.3em 0;
  border-color: #95a1b1;
}
.custom-archive-layout > p, .posts-content-part > p, .entry-content.content > p {
  color: #333333;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 30px;
}
.quick_links {
  border: 1px solid #e5e5e5;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
  float: left;
  padding: 30px;
  width: 100%;
  margin-top: 40px;
  margin-bottom: 50px;
}

.quick_links h1 {
  margin: 0 0 20px;
  color: #033f71;
}

.quick_links p {
   margin: 0;
   padding-left: 17px;
   background: url(images/arrow.png) no-repeat left 12px;
   background-size: 11px;
   float: LEFT;
   width: 100%;
   padding-right: 10PX;
}

.quick_links p a {
    color: #555;
    font-size: 13px;
  margin-bottom: 5px!important;
}
.quick_links p a:hover {
    color: #033f71;
}
.quick_links_form {
  float: left;
  padding-right: 0;
  width: 50%;
}

.quick_links_form_2 {
  float: right;
  padding-right: 0;
  width: 50%;
}

.quick_links_form.pfull {
  width: 100%;
}
.quick_links_form.pfull p {
  width: 50%;
  float: left;
}


.quick_links_fit, .quick_links_function {
    float: left;
    width: 100%;
}
/*.quick_links_function {
  float: left;
  margin-top: 30px;
  width: 100%;
}*/
/*.quick_links_function .quick_reference {
    float: left;
    width: 50%;
}*/

.quick_links_form h1, .quick_links_fit h1, .quick_links_function h1, 
.quick_links_form h2, .quick_links_fit h2, .quick_links_function h2 {
  background: #eeeeee;
  border-left: 7px solid #cccccc;
  color: #444444;
  font-size: 20px;
  margin: 0 0 8px;
  padding: 10px 15px;
  position: relative;
}

article#custom-nopost {
  position: inherit !important;
}

#custom-nopost .entry-wrap {
  padding: 0;
  background-color: none !important;
  border: none !important;
  font-size: 12px;
}

#custom-nopost .entry-title {
  font-size: 21px !important;
}

/*.quick_links h2::before, .quick_links h1::before {
    border-bottom: 2px solid #033f71;
    bottom: 0;
    content: "";
    float: left;
    position: absolute;
    width: 50px;
}*/

.fliter-supplier {clear: both; text-align: right; }
.filter_frm > form { float: right; margin: 0 0 0 10px; }
.filter_frm { display: block; padding: 60px 0px 60px 0px; }	
.x-iso-container { width: 100%; }
.product-listview {
    float: left;
    margin: auto auto 70px;
    width: 100%;
}
.product-listview .entry-featured {
    width: 20%;
    float: left;
    border: none;
    padding: 0;
}
.product-listview .posts-content-part {
  width: 77%;
  float: right;
  margin: 0;
  border-bottom: 1px solid #ccc;
  padding-bottom: 21px;
 }
.product-listview h3 {
    font-size: 20px !important;
    margin: 0 !important;
    text-transform: none;
}
.product-listview span {
  color: #333333;
  float: left;
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  width: 100%;
  margin: 3px 0 15px;
}
.product-listview .posts-readmore-btn a {   background-color: #033f71; padding: 9px 20px;color: #fff;}
.tax-product_form div#x-iso-container { height: auto !important; margin: 0;   min-height: 277px;}

.tax-index_category div#x-iso-container { height: auto !important; margin: 0;   min-height: 277px;}

.tax-product_function  div#x-iso-container { height: auto !important;   min-height: 277px;}
.tax-product_fit div#x-iso-container { height: auto !important;   min-height: 277px;}
.data_sheets {width:48%; float:left}
.ask_question {width:48%; float:right}
.ask_question a { float: right; }

.index_listing {
  width: 100%;
  float: left;
}
.index_listing h3 {
  margin: 15px 50px 0 0 !important;
}
.posts-readmore-btn {
  padding: 0px 0px 25px 0;
}
.x-header-landmark {
    padding-bottom: 10px;
    padding-top: 85px;
    border: none;
}

.breadcrumbs, .breadcrumbs span a span{
  color: #033f71;
}
.breadcrumbs span span{
  color: #146cb6;
}
.x-landmark-breadcrumbs-wrap {
  border-bottom: 2px solid #cccccc;
  padding-bottom: 5px;
}
.x-container.max.width.offset {
  margin-top: 0;
}
.breadcrumbs {
  margin-top: 14px;
}
.single-product h1.h-landmark {
    font-size: 40px;
    text-transform: none;
    font-weight: 700;
    line-height: normal;
}
.single-product h1.h-landmark p{
  font-size: 22px;
  font-weight: normal;
  color: #333;
}

.single-product .entry-featured {
  background-color: #ffffff;
  border: medium none;
  margin-top: 25px;
  padding: 0;
  position: relative;
}
.single-product  .entry-thumb {
  float: left;
  width: 40%;
}
.single-product  .supplir_logo {
  float: right;
  text-align: right;
  width: 40%;
}
.single-product  .entry-content.content {
  float: left;
  width: 100%;
  margin-bottom: 50px;
}
.data_sheets a {
  color: #000000;
  font-weight: bold;
}
.data_sheets {
 background: url(images/download.jpg) no-repeat;
 padding: 15px 0 6px 50px;
}
.ask_question a {
  background: #033f71;
  border: medium none;
  color: #ffffff;
  padding: 5px 25px;
}
.quick_reference:nth-child(even) {
    float: right;
}
.quick_reference {
    border: 1px solid #cccccc;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    margin-bottom: 30px;
    min-height: 270px;
    padding: 20px;
    width: 48.7%;
    float: left;
}
.quick_reference:hover{
  border-color: #033F71;
}
.entry-thumb{
  background: none !important;
}
.entry-thumb:before{
  display: none;
}
.menu-item.x-menu-item.x-menu-item-search {
    float: right;
    margin-top: 20px;
}

/*
.home .site {width: 100%;}

.home .x-navbar {
  background: none !important;
  box-shadow: none;
}

.home .backstretch {
   display: none;
}

.home .site, .x-navbar.x-navbar-fixed-top.x-container.max.width {
   width: 100% !important;
   max-width: 100% !important;
}

.home .x-navbar {
   background-size: cover !important;
   background-repeat: no-repeat !important;
}
*/


.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    color: #777777;
}
.single-product .entry-content.content > p:first-child strong {
  display: none;
}

.sort-description .p-meta {
  margin-bottom: 18px;
  font-size: 22px !important;
  font-weight: bold !important;
}

.entry-content.footer_part {
  border: 1px solid #ccc;
  width: 100%;
  float: left;
  padding: 28px;
  margin-bottom: 85px;
}
.x-breadcrumbs-wrap {
  width: 100% !important;
  text-align: right;
}
@media (max-width: 767px){
  .quick_links_form {
    float: left;
    padding-right: 0;
    width: 100%;
  }


  .quick_links_form p{
    float: left;
    width: 100%;
  }


  .quick_links_form_2 {
  float: left;
  padding-right: 0;
  width: 100%;
}

 .quick_links_form_2 p{
    float: left;
    width: 100%;
  }

  .quick_links_fit, .quick_links_function {
    float: left;
    width: 100%;
  }
  .product-listview .entry-featured {
    float: left;
    width: 100%;
  }
  .product-listview .posts-content-part {
    float: right;
    margin: 25px 0 0;
    width: 100%;
  }
}

#cboxMiddleLeft #cboxContent , #cboxLoadedContent { height: auto;}

 .supplir_logo a { width: 100%;
  float: left;
text-align: right;
  color:#033f71;
}

.index_listing span { color: #333333;
  float: left;
  font-size: 20px;
  font-weight: bold;
  line-height: normal;
  width: 95%;
  margin: 12px 0 10px;
}
.quick_links h2 {
  font-weight: 800 !important;
}

.index_listing.cat {
  border-bottom: 1px solid #033F71;
  margin-bottom: 25px;
  padding: 0px 0px 11px 0;
}
